@charset "UTF-8";
/* -----------------------------------------------
* Plugins エントリーポイント
-------------------------------------------------- */
/*------------------------------------------------------------------------------
  reset
------------------------------------------------------------------------------*/
html,
input,
textarea,
select,
button {
  font-family: "Hiragino Kaku Gothic ProN", "Meiryo", "MS P Gothic", "ＭＳ Ｐゴシック", "Helvetica Neue", "Arial", "Verdana", "Hiragino Sans", sans-serif;
  font-weight: 400;
}

html {
  color: #333333;
  background: #FFFFFF;
  font-size: 16px;
  line-height: 1.6;
  overflow-wrap: break-word;
}

body {
  background: #FFFFFF;
  margin: 0;
}

*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

img {
  border: 0;
  margin: 0;
  vertical-align: top;
  max-width: 100%;
  height: auto;
}

figure {
  margin: 0;
}

p {
  margin: 0;
  padding: 0;
}

a {
  color: inherit;
  text-decoration: none;
}

input,
select,
textarea,
button {
  color: inherit;
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}

select::-ms-expand {
  display: none;
}

textarea {
  resize: vertical;
}

::-webkit-input-placeholder {
  color: #ccc;
}

:-ms-input-placeholder {
  color: #ccc;
}

::-ms-input-placeholder {
  color: #ccc;
}

::-moz-placeholder {
  color: #ccc;
}

::placeholder {
  color: #ccc;
}

button {
  border: none;
  cursor: pointer;
}

label {
  cursor: pointer;
}

table {
  border-collapse: collapse;
}

ul,
ol {
  list-style: none;
  margin: 0;
  padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 14px;
  font-weight: 500;
  margin: 0;
  padding: 0;
}

main {
  display: block;
}

#wrapper {
  position: relative;
}

.inner-block {
  margin: 0 auto;
  position: relative;
}
.inner-block.max-1000 {
  max-width: 1080px;
}

dl, dt, dd {
  padding: 0;
  margin: 0;
}

.ib {
  display: inline-block;
}

.c-svg {
  display: inline-block;
  fill: currentColor;
  vertical-align: top;
}

/* -----------------------------------------------
* Modules エントリーポイント
-------------------------------------------------- */
/* --------------------------------
c-header
----------------------------------- */
.c-header {
  padding-block: 20px;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1000;
  background: #FFFFFF;
}
.c-header .inner-block {
  max-width: 1080px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
.c-header .inner-block .logo {
  max-width: 300px;
}
.c-header .inner-block .logo a {
  display: block;
}
.c-header .inner-block .link-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 40px;
}
.c-header .inner-block .link-list li a {
  line-height: normal;
  font-weight: bold;
  display: block;
}
.c-header .inner-block .link-list li a.green {
  color: #99CC00;
}
.c-header .inner-block .link-list li a.orange {
  color: #EE8800;
}
.c-header .inner-block .link-list li a.blue {
  color: #39c;
}
.c-header .inner-block .link-list li a.gray {
  color: #CCCCCC;
  pointer-events: none;
  text-align: center;
}
.c-header .inner-block .menu-btn {
  display: block;
  width: 30px;
  height: 30px;
  position: relative;
}
.c-header .inner-block .menu-btn.is-open .box .line:first-child {
  top: calc(50% - 1px);
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  -webkit-transition: top 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out 0.4s;
  transition: top 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out 0.4s;
  transition: top 0.3s ease-in-out, transform 0.3s ease-in-out 0.4s;
  transition: top 0.3s ease-in-out, transform 0.3s ease-in-out 0.4s, -webkit-transform 0.3s ease-in-out 0.4s;
}
.c-header .inner-block .menu-btn.is-open .box .line:nth-child(2) {
  opacity: 0;
  -webkit-transition: opacity 0.3s ease-in-out 0.2s;
  transition: opacity 0.3s ease-in-out 0.2s;
}
.c-header .inner-block .menu-btn.is-open .box .line:last-child {
  bottom: calc(50% - 1px);
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
  -webkit-transition: bottom 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out 0.4s;
  transition: bottom 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out 0.4s;
  transition: bottom 0.3s ease-in-out, transform 0.3s ease-in-out 0.4s;
  transition: bottom 0.3s ease-in-out, transform 0.3s ease-in-out 0.4s, -webkit-transform 0.3s ease-in-out 0.4s;
}
.c-header .inner-block .menu-btn .box {
  position: absolute;
  width: 20px;
  height: 20px;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  margin: auto;
}
.c-header .inner-block .menu-btn .box .line {
  position: absolute;
  width: 100%;
  height: 2px;
  background: #0099B3;
  display: block;
  border-radius: 20px;
  margin: auto;
  left: 0;
  right: 0;
}
.c-header .inner-block .menu-btn .box .line:nth-child(1) {
  top: 0;
  -webkit-transition: top 0.3s ease-in-out 0.4s, -webkit-transform 0.3s ease-in-out;
  transition: top 0.3s ease-in-out 0.4s, -webkit-transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, top 0.3s ease-in-out 0.4s;
  transition: transform 0.3s ease-in-out, top 0.3s ease-in-out 0.4s, -webkit-transform 0.3s ease-in-out;
}
.c-header .inner-block .menu-btn .box .line:nth-child(2) {
  top: 0;
  bottom: 0;
  -webkit-transition: opacity 0.3s ease-in-out 0.3s;
  transition: opacity 0.3s ease-in-out 0.3s;
}
.c-header .inner-block .menu-btn .box .line:nth-child(3) {
  bottom: 0;
  -webkit-transition: bottom 0.3s ease-in-out 0.4s, -webkit-transform 0.3s ease-in-out;
  transition: bottom 0.3s ease-in-out 0.4s, -webkit-transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, bottom 0.3s ease-in-out 0.4s;
  transition: transform 0.3s ease-in-out, bottom 0.3s ease-in-out 0.4s, -webkit-transform 0.3s ease-in-out;
}

.c-footer {
  background: #CFF;
  padding: 100px;
  position: relative;
}
.c-footer #pagetop {
  right: 60px;
  z-index: 10;
}

.c-ttl01 {
  font-size: 32px;
  font-weight: 600;
  line-height: 1.2;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  display: block;
  color: #0099B3;
  margin-inline: auto;
  padding-bottom: 1px;
  border-bottom: 2px solid #D1B667;
  margin-bottom: 50px;
  text-align: center;
}

.c-section {
  padding-block: 60px;
}

main {
  padding-top: 88px;
}

.anim {
  opacity: 0;
}
.anim.is-animated {
  -webkit-animation: slideIn 2s cubic-bezier(0.25, 1, 0.5, 1) 0.2s forwards;
          animation: slideIn 2s cubic-bezier(0.25, 1, 0.5, 1) 0.2s forwards;
}

@-webkit-keyframes slideIn {
  0% {
    -webkit-transform: translateY(20px);
            transform: translateY(20px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  40%, 100% {
    opacity: 1;
  }
}

@keyframes slideIn {
  0% {
    -webkit-transform: translateY(20px);
            transform: translateY(20px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  40%, 100% {
    opacity: 1;
  }
}
.btn-wrap {
  margin-top: 40px;
}

.c-btn {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 10px 40px;
  background: rgba(238, 136, 0, 0.1215686275);
  color: #EE8800;
  border-radius: 30px;
  border: 1px solid #EE8800;
  font-size: 20px;
  font-weight: 600;
  gap: 12px;
  margin-inline: auto;
}
.c-btn.blue {
  background: rgba(51, 153, 204, 0.1215686275);
  border-color: #39c;
  color: #39c;
}
.c-btn .arrow {
  -webkit-mask: url("../img/common/arrow.svg") no-repeat center/contain;
          mask: url("../img/common/arrow.svg") no-repeat center/contain;
  background: currentColor;
  width: 7px;
  height: 12px;
}

.soon {
  text-align: center;
  font-size: 18px;
  font-weight: 600;
  color: #CCCCCC;
}

.soon-txt {
  text-align: center;
  font-size: 20px;
}

/* -----------------------------------------------
* Page エントリーポイント
-------------------------------------------------- */
/* -----------------------------------------------
* home Module
* homeページ用
-------------------------------------------------- */
.home .mv-section {
  position: relative;
  padding-block: 120px 113px;
}
.home .mv-section .bg {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}
.home .mv-section .bg img {
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  height: 100%;
}
.home .mv-section .txt-wrap {
  position: relative;
  z-index: 1;
  margin: auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
.home .mv-section .txt-wrap .ttl {
  font-size: 70px;
  font-weight: bold;
  color: #0099B3;
  line-height: normal;
  text-align: center;
  text-shadow: 3px 3px 1px #FFFFFF, -3px 3px 1px #FFFFFF, 3px -3px 1px #FFFFFF, -3px -3px 1px #FFFFFF, 3px 0px 1px #FFFFFF, 0px 3px 1px #FFFFFF, -3px 0px 1px #FFFFFF, 0px -3px 1px #FFFFFF;
}
.home .mv-section .txt-wrap .lead {
  margin-top: 16px;
  background: #99CC00;
  width: 100%;
  color: #FFFFFF;
  font-size: 40px;
  text-align: center;
  font-weight: 600;
  line-height: normal;
}
.home .mv-section .txt-wrap .btn {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 8px 32px;
  background: #EE8800;
  color: #FFFFFF;
  border-radius: 30px;
  border: 1px solid #FFFFFF;
  font-size: 20px;
  font-weight: 600;
  gap: 9px;
  margin-top: 60px;
}
.home .mv-section .txt-wrap .btn .arrow {
  -webkit-mask: url("../img/common/arrow.svg") no-repeat center/contain;
          mask: url("../img/common/arrow.svg") no-repeat center/contain;
  background: currentColor;
  width: 7px;
  height: 12px;
}
.home .data-wrap {
  padding-block: 16px;
}
.home .data-wrap .inner-block {
  gap: 29px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.home .data-wrap .inn {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 16px;
}
.home .data-wrap .inn .gold {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 80px;
  aspect-ratio: 1/1;
  background: #D1B667;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
.home .data-wrap .inn .gold .txt {
  color: #FFFFFF;
  font-size: 24px;
  font-weight: 600;
  line-height: 1.2;
}
.home .data-wrap .inn .txt-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
}
.home .data-wrap .inn .txt-wrap .txt {
  font-size: 24px;
  font-weight: 600;
  line-height: 1.2;
  color: #0099B3;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
  -webkit-align-items: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
}
.home .data-wrap .inn .txt-wrap .txt .big {
  font-weight: bold;
  font-size: 40px;
  line-height: 1;
  font-family: "Helvetica LT Std", sans-serif;
}
.home .data-wrap .inn .txt-wrap .txt.small {
  font-size: 14px;
  line-height: normal;
  font-weight: 300;
}
.home .gold-wrap {
  background: #D1B667;
  padding-block: 10px;
}
.home .gold-wrap .txt {
  color: #FFFFFF;
  font-size: 20px;
  text-align: center;
  font-weight: 660;
}
.home .guest-section .box {
  border: 3px solid #0099B3;
  border-radius: 18px;
  padding: 40px 3.3333333333vw 34px;
  position: relative;
}
.home .guest-section .box .blue {
  background: #0099B3;
  color: #FFFFFF;
  display: block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  text-align: center;
  padding: 8px 180px;
  font-size: 24px;
  font-weight: 600;
  border-radius: 50px;
  position: absolute;
  top: -25px;
  right: 0;
  left: 0;
  margin: auto;
  -webkit-box-shadow: 2px 1.5px 0px 0px #006680;
          box-shadow: 2px 1.5px 0px 0px #006680;
  line-height: normal;
  text-shadow: 2px 3px 0px #006680;
}
.home .guest-section .box .guest-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  gap: 10px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.home .guest-section .box .guest-list li {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 8px;
  width: calc((100% - 30px) / 4);
}
.home .guest-section .box .guest-list li .txt-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 4px;
}
.home .guest-section .box .guest-list li .txt-wrap .txt {
  font-size: 14px;
  font-weight: 300;
  line-height: normal;
}
.home .guest-section .box .guest-list li .txt-wrap .txt .bold {
  font-size: 16px;
  font-weight: 600;
}
.home .guest-section .box .bottom {
  margin-top: 24px;
}
.home .guest-section .box .bottom .ttl {
  background: #F7F2D4;
  padding-block: 8px;
  text-align: center;
  color: #0099B3;
  font-size: 24px;
  line-height: normal;
  font-weight: 600;
  margin-bottom: 24px;
}
.home .about-section .table .about-table {
  width: 100%;
}
.home .about-section .table .about-table th {
  width: 150px;
  background: #0099B3;
  color: #FFFFFF;
  text-align: start;
  font-weight: 600;
  padding: 12px 8px;
  line-height: normal;
}
.home .about-section .table .about-table td {
  font-weight: 300;
  line-height: 1.4;
  padding: 8px;
}
.home .about-section .table .about-table td .bold {
  font-size: 20px;
  font-weight: 600;
}
.home .about-section .table .about-table td .link {
  color: #0099B3;
  text-decoration: underline;
  -webkit-text-decoration-color: transparent;
          text-decoration-color: transparent;
}
.home .about-section .table .about-table td .small {
  display: block;
  font-size: 14px;
}
.home .stamp-section .blue-box {
  border: 3px solid #0099B3;
}
.home .stamp-section .blue-box .blue {
  background: #0099B3;
  color: #FFFFFF;
  padding: 14px 20px;
  text-align: center;
}
.home .stamp-section .blue-box .blue .txt {
  font-size: 20px;
  font-weight: 600;
  line-height: 1.4;
}
.home .stamp-section .blue-box .blue .txt.big {
  font-size: 24px;
  margin-bottom: 10px;
}
.home .stamp-section .blue-box .white {
  padding-block: 12px;
  text-align: center;
  font-size: 14px;
}
.home .lineup-section .lineup-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  gap: 24px;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.home .lineup-section .lineup-list li {
  width: calc((100% - 48px) / 3);
  min-width: 285px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
.home .lineup-section .lineup-list li.green {
  color: #99CC00;
}
.home .lineup-section .lineup-list li.green .ttl {
  background: #99CC00;
}
.home .lineup-section .lineup-list li.orange {
  color: #EE8800;
}
.home .lineup-section .lineup-list li.orange .ttl {
  background: #EE8800;
}
.home .lineup-section .lineup-list li.blue {
  color: #39c;
}
.home .lineup-section .lineup-list li.blue .ttl {
  background: #39c;
}
.home .lineup-section .lineup-list li .ttl {
  color: #FFFFFF;
  width: 100%;
  font-size: 24px;
  font-weight: 600;
  text-align: center;
  padding-block: 14px;
}
.home .lineup-section .lineup-list li .img {
  max-width: 100px;
  width: 100%;
  aspect-ratio: 1/1;
  margin-top: 16px;
}
.home .lineup-section .lineup-list li .lead {
  font-size: 24px;
  line-height: 1.4;
  font-weight: 600;
  text-align: center;
  margin-top: 10px;
}
.home .lineup-section .lineup-list li .lead .small {
  font-size: 16px;
  display: block;
  margin-top: 10px;
}
.home .lineup-section .lineup-list li .txt {
  font-weight: 300;
  color: #333333;
  margin-top: 10px;
}
.home .corner-section .blue {
  color: #0099B3;
  text-align: center;
  font-size: 20px;
  font-weight: 600;
}
.home .corner-section .small {
  font-size: 14px;
  margin-top: 16px;
  text-align: center;
}
.home .map-section .img {
  overflow-x: scroll;
  width: 100%;
}
.home .map-section .inn {
  border: 3px solid #0099B3;
  padding: clamp(20px, 2.2222222222vw, 40px);
  aspect-ratio: 1000/348;
}
.home .access-section .txt-wrap .link {
  font-size: 20px;
  color: #006680;
  display: block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: auto;
  font-weight: 600;
  text-decoration: underline;
  text-underline-offset: 3px;
  text-decoration-thickness: 1px;
  line-height: normal;
}
.home .access-section .txt-wrap .txt {
  color: #0099B3;
  display: block;
  text-align: center;
  margin-top: 10px;
  line-height: normal;
}
.home .access-section .map {
  aspect-ratio: 100/44;
  margin-top: 40px;
}
.home .access-section .map iframe {
  width: 100%;
  height: 100%;
}
.home .access-section .access-wrap {
  margin-top: 40px;
  color: #0099B3;
}
.home .access-section .access-wrap + .access-wrap {
  margin-top: 28px;
}
.home .access-section .access-wrap:last-of-type {
  padding-bottom: 18px;
}
.home .access-section .access-wrap .bold {
  font-weight: 600;
  font-size: 14px;
  line-height: normal;
}
.home .access-section .access-wrap .txt {
  font-size: 14px;
  font-weight: 300;
  line-height: normal;
  margin-top: 5px;
}
.home .note-section {
  border-bottom: 5px solid #0099B3;
}
.home .note-section .logo {
  max-width: 394px;
  width: 100%;
  margin: auto;
}
.home .note-section .note {
  margin-top: 40px;
  padding: 20px;
  border: 1px solid #0099B3;
}
.home .note-section .note .list li {
  padding-left: 16px;
  position: relative;
  font-size: 13px;
  line-height: 1.4;
}
.home .note-section .note .list li::before {
  content: "";
  position: absolute;
  background: #0099B3;
  display: block;
  width: 8px;
  height: 8px;
  top: 5px;
  left: 0;
  border-radius: 50%;
}

/* -----------------------------------------------
* hall Module
* hallページ用
-------------------------------------------------- */
.hall .time-table table th,
.hall .time-table table td {
  border: 1px solid #CCCCCC;
}
.hall .time-table table th {
  width: 120px;
  background: #0099B3;
  color: #FFFFFF;
  padding: 8px;
  font-size: 14px;
  font-weight: 600;
  text-align: start;
}
.hall .time-table table td {
  padding: 15px 7px;
}
.hall .time-table table td .ttl {
  font-size: 18px;
  font-weight: 600;
  line-height: normal;
}
.hall .time-table table td .desc {
  background: #EDF7FA;
  padding: 10px;
  margin-top: 10px;
  line-height: normal;
  font-weight: 300;
}
.hall .time-table table td .table-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  gap: 16px 0.8888888889vw;
  margin-top: 10px;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}
.hall .time-table table td .table-list li {
  width: calc((100% - 0.8888888889vw) / 2);
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0.8888888889vw;
  min-width: 300px;
}
.hall .time-table table td .table-list li .img {
  max-width: 80px;
  width: 100%;
  overflow: hidden;
}
.hall .time-table table td .table-list li .img img {
  border-radius: 50%;
  width: 100%;
  display: block;
}
.hall .time-table table td .table-list li .txt-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 4px;
}
.hall .time-table table td .table-list li .txt-wrap .name {
  font-size: 14px;
  font-weight: 300;
  line-height: normal;
}
.hall .time-table table td .table-list li .txt-wrap .name .bold {
  font-weight: 600;
  font-size: 16px;
}
.hall .time-table + .note-list {
  margin-top: 16px;
}
.hall .note-list li {
  padding-left: 16px;
  position: relative;
  line-height: 1.4;
}
.hall .note-list li::before {
  content: "";
  position: absolute;
  background: #0099B3;
  display: block;
  width: 8px;
  height: 8px;
  left: 0;
  border-radius: 50%;
  top: 7px;
}
.hall .intro-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 30px;
}
.hall .intro-list li {
  display: grid;
  grid-template-columns: auto 1fr;
  padding: 10px;
  gap: 20px;
  border: 1px solid #CCCCCC;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
.hall .intro-list li.cont4 {
  grid-template-columns: 1fr 1fr;
  grid-template-rows: auto 1fr 1fr;
}
.hall .intro-list li.cont4 .lead {
  grid-area: 1/1/2/3;
  font-size: 20px;
  font-weight: 600;
  color: #0099B3;
}
.hall .intro-list li.cont4 .cont {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 20px;
}
.hall .intro-list li.cont4 .txt {
  margin-top: 10px;
}
.hall .intro-list li .img {
  max-width: 200px;
  width: 100%;
  aspect-ratio: 1/1;
  overflow: hidden;
}
.hall .intro-list li .img img {
  width: 100%;
  display: block;
}
.hall .intro-list li .txt-wrap .top {
  position: relative;
  padding-left: 8px;
  gap: 8px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
}
.hall .intro-list li .txt-wrap .top::before {
  content: "";
  position: absolute;
  background: #0099B3;
  display: block;
  width: 3px;
  height: 100%;
  top: 0;
  left: 0;
}
.hall .intro-list li .txt-wrap .top .post {
  font-size: 14px;
  line-height: normal;
  font-weight: 300;
}
.hall .intro-list li .txt-wrap .top .name {
  font-size: 18px;
  line-height: normal;
  font-weight: 600;
}
.hall .intro-list li .txt-wrap .txt {
  margin-top: 10px;
  line-height: 1.4;
  font-weight: 300;
}
.hall .note-section {
  border-bottom: 5px solid #0099B3;
}
.hall .note-section .logo {
  max-width: 394px;
  width: 100%;
  margin: auto;
}
.hall .note-section .note {
  margin-top: 40px;
  padding: 20px;
  border: 1px solid #0099B3;
}
.hall .note-section .note .list li {
  padding-left: 16px;
  position: relative;
  font-size: 13px;
  line-height: 1.4;
}
.hall .note-section .note .list li::before {
  content: "";
  position: absolute;
  background: #0099B3;
  display: block;
  width: 8px;
  height: 8px;
  top: 5px;
  left: 0;
  border-radius: 50%;
}
@media screen and (width < 768px) {
  html {
    font-size: 14px;
  }
  body {
    position: relative;
    -webkit-appearance: none;
    -webkit-text-size-adjust: 100%;
  }
  input,
  select,
  textarea {
    font-size: 16px !important;
  }
  #wrapper {
    min-width: 320px;
  }
  .inner-block {
    padding-inline: 20px;
  }
  .pc {
    display: none !important;
  }
  .c-header .inner-block .logo {
    max-width: 200px;
  }
  .c-header .inner-block .link-list {
    position: fixed;
    top: 70px;
    left: 0;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    background: #FFFFFF;
    width: 100%;
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
    pointer-events: none;
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
    z-index: 100;
    gap: 0;
  }
  .c-header .inner-block .link-list.is-open {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    pointer-events: auto;
  }
  .c-header .inner-block .link-list li {
    width: 100%;
    border-top: 1px solid #CCCCCC;
  }
  .c-header .inner-block .link-list li a {
    padding: 10px;
    text-align: start;
  }
  .c-header .inner-block .link-list li a.gray {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
  }
  .c-ttl01 {
    font-size: 24px;
    margin-bottom: 25px;
  }
  .c-section {
    padding-block: 30px;
  }
  main {
    padding-top: 70px;
  }
  .btn-wrap {
    margin-top: 20px;
  }
  .c-btn {
    margin-top: 20px;
    font-size: 16px;
    padding: 8px 20px;
  }
  .soon-txt {
    font-size: 16px;
  }
  .home .mv-section {
    padding-block: 80px;
  }
  .home .mv-section .txt-wrap .ttl {
    font-size: clamp(32px, 8.5333333333vw, 50px);
  }
  .home .mv-section .txt-wrap .lead {
    font-size: clamp(20px, 5.8666666667vw, 24px);
    margin-top: 8px;
  }
  .home .mv-section .txt-wrap .btn {
    margin-top: 30px;
    font-size: 16px;
    padding: 8px 20px;
  }
  .home .data-wrap {
    padding-block: 8px;
  }
  .home .data-wrap .inner-block {
    gap: 10px;
  }
  .home .data-wrap .inn {
    gap: 8px;
  }
  .home .data-wrap .inn .gold {
    width: 60px;
  }
  .home .data-wrap .inn .gold .txt {
    font-size: 18px;
  }
  .home .data-wrap .inn .txt-wrap .txt {
    font-size: 18px;
  }
  .home .data-wrap .inn .txt-wrap .txt .big {
    font-size: 24px;
  }
  .home .gold-wrap .txt {
    font-size: 16px;
  }
  .home .guest-section {
    padding-top: 60px;
  }
  .home .guest-section .box .blue {
    font-size: 18px;
    padding: 4.5px 40px;
    top: -20px;
  }
  .home .guest-section .box .guest-list {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
  .home .guest-section .box .guest-list li {
    width: calc((100% - 10px) / 2);
    max-width: 250px;
  }
  .home .guest-section .box .bottom {
    margin-top: 12px;
  }
  .home .guest-section .box .bottom .ttl {
    font-size: 18px;
    margin-bottom: 12px;
    padding-block: 4px;
  }
  .home .about-section .table .about-table th {
    display: block;
    width: 100%;
    padding: 4px 8px;
  }
  .home .about-section .table .about-table td {
    display: block;
    width: 100%;
    padding: 8px;
  }
  .home .about-section .table .about-table td .bold {
    font-size: 16px;
  }
  .home .about-section .table .about-table td .small {
    font-size: 12px;
  }
  .home .stamp-section .blue-box .blue {
    padding: 7px 5px;
  }
  .home .stamp-section .blue-box .blue .txt {
    font-size: 16px;
  }
  .home .stamp-section .blue-box .blue .txt.big {
    font-size: 18px;
    margin-bottom: 5px;
  }
  .home .stamp-section .blue-box .white {
    font-size: 12px;
    padding-inline: 5px;
    text-align: start;
  }
  .home .lineup-section .lineup-list li {
    max-width: 500px;
    width: 100%;
  }
  .home .lineup-section .lineup-list li .ttl {
    font-size: 18px;
    padding-block: 7px;
  }
  .home .lineup-section .lineup-list li .img {
    max-width: 80px;
    margin-top: 8px;
  }
  .home .lineup-section .lineup-list li .lead {
    font-size: 18px;
    margin-top: 8px;
  }
  .home .lineup-section .lineup-list li .lead .small {
    font-size: 14px;
    margin-top: 5px;
  }
  .home .lineup-section .lineup-list li .txt {
    margin-top: 8px;
  }
  .home .corner-section .blue {
    font-size: 16px;
  }
  .home .corner-section .small {
    font-size: 12px;
    margin-top: 8px;
    text-align: start;
    max-width: 540px;
    margin-inline: auto;
  }
  .home .map-section .inn {
    padding: 10px 5px;
    min-height: 250px;
  }
  .home .access-section .txt-wrap .link {
    font-size: 16px;
  }
  .home .access-section .map {
    aspect-ratio: 4/3;
    margin-top: 20px;
  }
  .home .access-section .access-wrap {
    margin-top: 20px;
  }
  .home .access-section .access-wrap + .access-wrap {
    margin-top: 14px;
  }
  .home .access-section .access-wrap:last-of-type {
    padding-bottom: 9px;
  }
  .home .access-section .access-wrap .txt {
    margin-top: 3px;
  }
  .home .note-section .logo {
    max-width: 300px;
  }
  .home .note-section .note {
    margin-top: 20px;
    padding: 10px;
  }
  .home .note-section .note .list li {
    font-size: 12px;
    padding-left: 8px;
  }
  .home .note-section .note .list li::before {
    width: 5px;
    height: 5px;
  }
  .hall .time-table table th,
  .hall .time-table table td {
    display: block;
    width: 100%;
  }
  .hall .time-table table th {
    padding: 4px 8px;
    border: none;
  }
  .hall .time-table table td {
    border: none;
    padding: 15px 5px;
  }
  .hall .time-table table td .ttl {
    font-size: 16px;
  }
  .hall .time-table table td .desc {
    padding: 5px;
  }
  .hall .time-table table td .table-list {
    gap: 8px;
  }
  .hall .time-table table td .table-list li {
    width: calc((100% - 8px) / 2);
    gap: 8px;
    min-width: inherit;
  }
  .hall .time-table table td .table-list li .txt-wrap .name {
    font-size: 12px;
  }
  .hall .time-table + .note-list {
    margin-top: 10px;
  }
  .hall .note-list li {
    padding-left: 8px;
  }
  .hall .note-list li::before {
    width: 5px;
    height: 5px;
  }
  .hall .intro-list li.cont4 .cont {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 10px;
  }
  .hall .intro-list li.cont4 .cont .txt-wrap {
    width: 100%;
  }
  .hall .intro-list li {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 10px;
  }
  .hall .intro-list li .txt-wrap .top {
    gap: 4px;
  }
  .hall .intro-list li .txt-wrap .top .name {
    font-size: 16px;
  }
  .hall .note-section .logo {
    max-width: 300px;
  }
  .hall .note-section .note {
    margin-top: 20px;
    padding: 10px;
  }
  .hall .note-section .note .list li {
    font-size: 12px;
    padding-left: 8px;
  }
  .hall .note-section .note .list li::before {
    width: 5px;
    height: 5px;
  }
}
@media screen and (768px <= width) {
  a[href^="tel:"] {
    pointer-events: none;
  }
  .inner-block {
    padding-inline: 40px;
    max-width: 1280px;
  }
  a,
  a::before,
  a::after,
  button,
  button::before,
  button::after {
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
  }
  .sp {
    display: none !important;
  }
  .c-header .inner-block .link-list {
    min-width: 296px;
  }
  .home .about-section .table .about-table tr {
    border-top: 1px dashed #CCCCCC;
  }
  .home .about-section .table .about-table tr:last-of-type {
    border-bottom: 1px dashed #CCCCCC;
  }
}
@media (any-hover: hover) {
  .c-header .inner-block .logo a:hover {
    opacity: 0.7;
  }
  .c-header .inner-block .link-list li a:hover {
    opacity: 0.7;
  }
  .c-btn.blue:hover {
    background: #39c;
    color: #FFFFFF;
  }
  .c-btn:hover {
    background: #EE8800;
    color: #FFFFFF;
  }
  .home .mv-section .txt-wrap .btn:hover {
    background: #FFFFFF;
    color: #EE8800;
    border-color: #EE8800;
  }
  .home .about-section .table .about-table td .link:hover {
    -webkit-text-decoration-color: currentColor;
            text-decoration-color: currentColor;
  }
  .home .access-section .txt-wrap .link:hover {
    -webkit-text-decoration-color: transparent;
            text-decoration-color: transparent;
  }
}
@media screen and (width < 768px) and (width < 550px) {
  .home .data-wrap .inner-block {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: start;
        -ms-flex-align: start;
            align-items: start;
    max-width: 318px;
    margin: auto;
    width: 100%;
  }
}
@media screen and (width < 340px) {
  .home .guest-section .box .guest-list li .txt-wrap .txt {
    font-size: 12px;
  }
}
@media screen and (width < 768px) and (width < 670px) {
  .hall .time-table table td .table-list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .hall .time-table table td .table-list li {
    width: 100%;
  }
}